Bug 246185 - bcel: unowned directory
Summary: bcel: unowned directory
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bcel   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Permaine Cheung
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-29 02:02 UTC by petrosyan
Modified: 2008-07-30 20:00 UTC (History)
0 users

Fixed In Version: bcel-5.2-3jpp.2.fc9.i386
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-26 17:33:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-06-29 02:02:49 UTC
Description of problem:
bcel package should own /usr/lib/gcj/bcel/ directory


Version-Release number of selected component (if applicable):
bcel-5.1-10jpp.1.fc7

Steps to Reproduce:
1. rpm -qf /usr/lib/gcj/bcel/
2. rpm -ql bcel
3. yum provides /usr/lib/gcj/bcel
4. yum provides /usr/lib/gcj/bcel/*

Comment 1 Fedora Update System 2007-07-12 23:36:09 UTC
bcel-5.1-10jpp.3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 2 petrosyan 2007-07-13 01:15:48 UTC
/usr/share/doc/bcel-5.1 directory should also be owned by bcel package.

Comment 3 Fedora Update System 2007-08-13 22:53:08 UTC
bcel-5.1-10jpp.3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 petrosyan 2007-08-14 04:46:44 UTC
/usr/share/doc/bcel-5.1 directory should also be owned by bcel package
bcel-5.1-10jpp.3.fc7

Comment 5 Fedora Update System 2007-08-15 19:41:54 UTC
bcel-5.1-10jpp.4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2007-08-29 17:28:40 UTC
bcel-5.1-10jpp.4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 petrosyan 2008-01-07 18:15:22 UTC
This bug has been reintroduced in bcel-5.2-2jpp.1.fc8

Comment 8 Fedora Update System 2008-01-11 22:11:16 UTC
bcel-5.2-2jpp.2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bcel'

Comment 9 petrosyan 2008-01-26 17:33:38 UTC
This bug has been fixed in bcel-5.2-3jpp.2.fc9.i386

Comment 10 Fedora Update System 2008-07-30 20:00:42 UTC
bcel-5.2-2jpp.2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.